<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AppTheme.NoActionBar" parent="AppTheme">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="android:colorBackgroundFloating">@color/primary</item>
        <item name="android:navigationBarColor">@color/primary_dark</item>
    </style>

</resources>